Subject: RDR:Re: WavePhore suggestions

From: dean blackketter <[email-masked]>
Date: Tue, 1 Dec 1998 22:52:06 +0100

I agree.   I hope that WaveTop can post the details of their proposed
changes to the list as soon as possible.

 -dean

At 09:05 AM 12/1/98 +0000, Dave Rayers wrote:
>If there are going to be any side meetings on the IP/VBI issues can we
>please have details as early as possible. This is particularly important for
>us with regard to travel arrangements from Europe.
>
>Secondly, I suggest that the main mailing group continue to be used for
>discussions (and minutes from all meetings) as not everyone who is
>interested in this subject can or will travel to the IETF.
>
>regards
>
>Dave Rayers
>
>

 -------------------------------
Dean Blackketter
WebTV Networks, Inc.
1295 Charleston Road
Mountain View CA 94043
<mailto:[email-masked]>
Work:     (650) 614-5521
VM & Fax: (415) 680-2357
Home:     (415) 863-5737
Mobile:   (415) 819-6564